.keyword {
    -fx-fill: #03a5fc;
    -fx-font-weight: bold;
}

.cardinality {
    -fx-fill: blue;
}

.primary_key {
    -fx-underline: true;
}

.syntax_error {
    -rtfx-underline-width: 1.0;
    -rtfx-underline-color: red;
}